/* - - - - - - - - - - - - - - - - - - - - -

Title : Company Name
URL : Company URL

Author : SiteSuite Australasia
Author URL : http://www.sitesuite.com.au

- - - - - - - - - - - - - - - - - - - - - */

/*
----------------------------------------------------------------------------- 
GLOBALS
-----------------------------------------------------------------------------*/

html,body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote { margin:0; padding:0; }

html {
	overflow: -moz-scrollbars-vertical;
	}
	
	
body{
	width:100%;
	font: normal 13px/18px Arial, Helvetica, sans-serif;
	color:#FFF;
	background: #080808;
	
}
a{color:#FFF;text-decoration:none;}
fieldset { border: 0; }

img { border: 0; }

p, td  {

}

ul,li {}

a:link, a:visited {


}

a:hover, a:focus {


}

a.img {
	text-decoration: none;
}

h1 {
font-size:	20px;
}

h2 {


}

h3 {

}

h4 {

}

h5 {

}

h6 {

}

form {
  margin: 0;
}

input, select, textarea {

}


.stats {
	display: none;
	height: 0;
	line-height: 0;
}

.clear {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0
	}

/*
----------------------------------------------------------------------------- 
LAYOUTS AND WRAPPERS
-----------------------------------------------------------------------------*/
#wrapper {
	width: 100%;
	background: url(../templateimages/repeat_bg.gif) repeat-x;
}

		#inside{ 
			width: 900px;
			height: 700px;
			margin: 0 auto;
		}
		
				#top {
	width: 900px;
	height: 479px;
	margin: 0 auto;
	background-image: url(est.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
				}
				
				#bot {
					width: 900px;
					height: 221px;
					margin: 0 auto;
					text-align:center;
					padding-top:200px;
					color:#666666;
					font-weight:normal;
					font-size:12px;
				}
#bot a{color:#666666;}

#content{width:330px;padding-top:180px;margin:0 auto;padding-left:100px;}
/*
----------------------------------------------------------------------------- 
NAVIGATION
-----------------------------------------------------------------------------*/
ul#nav {
	width: 950px;
	height: 35px;
	margin: auto;
	padding: 0;
	list-style: none;
}

ul#nav li { 
  	float: left; /*For Gecko*/
	margin: 0;
	padding: 0px;
  	position: relative;
}

ul#nav li.home a{
	display: block;
	text-decoration: none;
	padding: 0 23px;
	font: bold 12px/30px Arial, Helvetica, sans-serif; 
	color: #000;
	background: none;
	text-transform:uppercase;
}

		ul#nav li.home a:hover {
			display: block;
			text-decoration: none;
			padding: 0 23px;
			font: bold 12px/30px Arial, Helvetica, sans-serif; 
			color: #087648;
			background: none;
		}
		ul#nav li.home a.menuOn{
			display: block;
			text-decoration: none;
			padding: 0 23px;
			font: bold 12px/30px Arial, Helvetica, sans-serif; 
			color: #087648;
			background: url(../templateimages/nav_on.gif) no-repeat 0% 100%;
		}

ul#nav li a {
	display: block;
	text-decoration: none;
	padding: 0 23px;
	font: bold 12px/30px Arial, Helvetica, sans-serif; 
	color: #000;
	text-transform:uppercase;
	/*background: url('../templateimages/nav.jpg') no-repeat 0 0%;*/
}

		ul#nav li a:hover {
			display: block;
			text-decoration: none;
			padding: 0 23px;
			font: bold 12px/30px Arial, Helvetica, sans-serif; 
			color: #087648 ;
			/*background: url('../templateimages/nav.jpg') no-repeat 0 0%;*/
		}
		ul#nav li a.menuOn {
			display: block;
			text-decoration: none;
			padding: 0 23px;
			font: bold 12px/30px Arial, Helvetica, sans-serif; 
			color: #087648;
			background: url(../templateimages/nav_on.gif) no-repeat 0% 100%;
		}

ul#nav ul {
	z-index: 15;
	position: absolute;
	top: 49px;
	left: 0px;
	width: 250px;
	margin: 0;
	padding: 0;
	list-style: none;
	display: none;
	background: #e0e0e0;
}

#nav ul li {
	float: none; /*For Gecko*/
	display: block !important;
	display: inline; /*For IE*/
	}

/* 2nd Menu */
ul#nav li ul li a {
 	float: none !important; /*For Opera*/
 	float: left; /*For IE*/
	width: 250px;
  	height: auto !important;
  	height: 1%; /*For IE*/
	font: normal 14px/30px Arial, Helvetica, sans-serif; 
	background: none;
  	display: block;
	cursor: pointer;
	}

ul#nav li:hover li a,
ul#nav li.iehover li a {
 	float: none;
	font: normal 14px/30px Arial, Helvetica, sans-serif; 
	color: #fff;
	background: #383838;
	cursor: pointer;
	}

/* 2nd Menu Hover Persistence */
ul#nav li:hover li a:hover,
ul#nav li:hover li:hover a,
ul#nav li.iehover li a:hover,
ul#nav li.iehover li.iehover a {
	color: #FFF;
	background: #560d01;
	}

/* 3rd Menu */
ul#nav li:hover li:hover li a,
ul#nav li.iehover li.iehover li a {
	font: normal 14px/30px Arial, Helvetica, sans-serif; 
	color: #e8c58f;
	background: #560d01;
	}

/* 3rd Menu Hover Persistence */
ul#nav li:hover li:hover li a:hover,
ul#nav li:hover li:hover li:hover a,
ul#nav li.iehover li.iehover li a:hover,
ul#nav li.iehover li.iehover li.iehover a {
	font: normal 14px/30px Arial, Helvetica, sans-serif; 
	color: #FFF;
	background: #560d01;
	}

ul#nav ul ul,
ul#nav ul ul ul {
  	display: none;
	position: absolute;
  	top: -1px;
	width: 250px;
	}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#nav li:hover ul ul,
ul#nav li:hover ul ul ul,
ul#nav li.iehover ul ul,
ul#nav li.iehover ul ul ul {
  display: none;
	}

ul#nav li:hover ul,
ul#nav ul li:hover ul,
ul#nav ul ul li:hover ul,
ul#nav li.iehover ul,
ul#nav ul li.iehover ul,
ul#nav ul ul li.iehover ul {
  display: block;
	}




/*
----------------------------------------------------------------------------- 
MISCEL
-----------------------------------------------------------------------------*/





/*
----------------------------------------------------------------------------- 
Cart Menu Styles
-----------------------------------------------------------------------------*/
/*.cartmenuwrap {
	float: left;
	width: 168px;
	padding-top: 24px;
	margin: 0;
	background: url('../templateimages/catmenu_title.gif') no-repeat;
}

ul#cartmenu {
	width: 168px;
	margin: 0;
	padding: 0;
	list-style: none;
}

ul#cartmenu li {
	width: 168px;
	margin: 0;
  	padding: 0;
	background: url('../templateimages/menubr.gif') repeat-x 0 100%;
}

ul#cartmenu ul {
	width: 168px;
	margin: 0;
	padding: 0;
	list-style: none;
}
.catSub {

}

a.catmenu {
	padding: 0 20px;
	font: bold 12px/25px Verdana, Arial, Helvetica, sans-serif;
	color: #8b8c89;
	text-decoration: none;
	background: url('../templateimages/arrow_lifestyle.gif') no-repeat 10px 50%;
}

a.catmenu:hover {
	padding: 0 20px;
	color: #000;
	background: url('../templateimages/arrow_lifestyle.gif') no-repeat 5px 50%;
}


a.catsubmenu1 {
	padding: 0 25px 0 40px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
    color: #4F533D;
	text-decoration: none;
	background: url('../templateimages/arrow_lifestyle.gif') no-repeat 30px 50%;
}

a.catsubmenu1:hover {
	padding: 0 25px 0 40px;
	color: #000000;
	background: url('../templateimages/arrow_lifestyle.gif') no-repeat 25px 50%;
}


a.catsubmenu2 {
	padding: 0 25px 0 40px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
    color: #4F533D;
	text-decoration: none;
	background: url('../templateimages/arrow_lifestyle.gif') no-repeat 35px 50%;
}

a.catsubmenu2:hover {
	padding: 0 25px 0 40px;
	color: #000000;
	background: url('../templateimages/arrow_lifestyle.gif') no-repeat 30px 50%;
}*/

	
/*
----------------------------------------------------------------------------- 
Form styles
-----------------------------------------------------------------------------*/

/*input {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #6F685B;
}

select {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #6F685B;
}

.checkout_input {
	border: 1px solid #252F47;
}

.cart_button {

}

.checkout_button {
  
}

.checkout_table_bgcol {
  	background: #ECE9D8;
  	font-family: Arial, Helvetica, sans-serif;
	color:#6F685B;
	font-size:11px;
	font-weight:normal;
	line-height:1.2em;
  
}

.checkout_table_bgcol tr {
  background: #FFF;
}

.checkout_table_bgcol tr td.checkout_toprow {
  background: #ECE9D8;

}*/

